.product-item {
}
.product-item .item-container {
}
/*---------------------------------------------------*/
.product-item .image {
    padding-right: 0;
}
.product-item .image .item {
    padding: 20px;
    border-right: 1px dashed #000;
    background-color: #FFF;
}
/*---------------------------------------------------*/
.product-item .data h1 {
    color: #2D2D2D;
    font-weight: bold;
    font-size: 30px;
    margin-top: 0px;
    margin-bottom: 1px;
    transition: color 0.3s ease 0s;
}
.product-item .data {
    padding-bottom: 30px;

}
.product-item .data .item {
    background-color: #FFF;

    box-shadow: 1px 1px rgba(0, 0, 0, 0.13);
    margin-left: -15px;
    padding: 15px;
    background-color: #FFF;
}
.product-item .data .item img.manufacturer {
    max-height: 40px;
    margin-bottom: 10px;
}
.product-item .param-group {
    margin-bottom: 20px;
}
.product-item .param {
    color: #535353;
    font-size: 15px;
    overflow: hidden;
    font-weight: bold;
}
.product-item p.param span {
    margin-left: 20px;
}

.product-item .param-group-float p {
    float: left;
    margin-right: 6px;
    line-height: 34px;
}

.product-item .qty {
    color: #696969;
    font-weight: bold;
}
.product-item p.price {
    color: #c9272d;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 36px;
    margin-bottom: 5px;

}
.product-item p.discount {
    font-size: 18px;
    color: #535353;
    font-weight: bold;
    font-family: "Roboto Condensed",sans-serif;
    text-decoration: line-through;
    margin-bottom: 5px;
}
.product-item p.stock {
    font-size: 15px;
    color: #535353;
    font-family: "Roboto Condensed",sans-serif;
    text-transform: uppercase;
    margin-bottom: 3px;
    font-weight: bold;
}
.product-item p.green {
    color: #3FA700;
}
.product-item .data .item select {
    float: left;
    height: 34px;
    width: 64px;
    #background: #fff url('/img/template/arrow05.jpg') no-repeat right top;
    font-size: 14px;
    #border: 1px solid #000;
    #-webkit-appearance: none;
    #-moz-appearance: none;
    #appearance: none;
    line-height: 19px!important;
    margin-right: 4px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-indent: 0.01px;
    text-overflow: '';
    padding-left: 8px;
}
.product-item .data .item .total-price {
    color: #CD4045;
    font-weight: bold;
}
.product-item .item .float-right {
    float: right;
}
.product-item .item-container .text-right {
    text-align: left;
}
/*---------------------------------------------------*/
.product-item .item-tabs {
    margin-top: 20px;
}
.product-item .item-tabs ul {
    overflow: hidden;
    border: 1px solid #dadada;
    border-bottom: none;
    float: left;
    clear: both;
}
.product-item .item-tabs li {
    float: left;
}
.product-item .item-tabs li a {
    font-size: 18px;
    color: #696969;
    font-weight: bold;
    padding: 19px 37px 18px;
    text-decoration: none;
    display: block;
    border: 0px solid transparent;
    border-radius: 0px;
    border-left: 1px solid #DADADA;
    transition: all 0.3s ease 0s;
    margin-right: 0px;


}
.product-item .item-tabs li.active a {
    font-size: 18px;
    color: #696969;
    font-weight: bold;
    padding: 19px 37px 18px;
    text-decoration: none;
    display: block;
    border-left: 1px solid #DADADA;
    transition: all 0.3s ease 0s;
}
.product-item .item-tabs ul li.active a,
.product-item .item-tabs ul li a:hover {
    background-color: #004b84;
    color: #fff;
    border: none;
    border-left: 1px solid #DADADA;
}
.product-item .item-tabs li:first-child a,
.product-item .item-tabs li:first-child a:hover {
    border-left: none;
}

.product-item .item-tabs .tab-content {
    clear: left;
    border-top: 4px solid #004B84;
    #padding: 20px 0px;
    margin-left: 1px;
}
.product-item .item-tabs .tab-content .tab-pane p {
    padding: 10px 0;
}

/*---------------------------------------------------*/
table.all-sizes {
    width: 100%;
}
table.specs th,
table.specs td,
table.all-sizes th,
table.all-sizes td {
    color: #575757;
    font-size: 13px;
    font-weight: bold;
    padding: 12px 2px;
    border-bottom: 1px solid #DADADA;
    text-align: center;
}
table.specs th,
table.specs td {
    text-align: left;
}
table.all-sizes th,
table.all-sizes td {
    text-align: center;
    line-height: 28px;
}
table.all-sizes th {
    color: #292929;
    background-color: #F0F0F0;
    border-bottom: medium none;
}
table.all-sizes td {
    padding-top: 1px;
    padding-bottom: 1px;
}
table.all-sizes td.size a,
table.all-sizes td.price,
table.all-sizes td.price_discount {
    color: #C9272D;
}
/*---------------------------------------------------*/